{% extends 'users/master/master.html' %}
{% load i18n %}
{% load static %}
{% load widget_tweaks %}
{% block title %}
{{title}}
{% endblock title %}


{% block content %}
<!-- content -->
<div class="art-content">

  <!-- curtain -->
  <div class="art-curtain"></div>




  <!-- swup container -->
  <div class="transition-fade" id="swup">

    <!-- scroll frame -->
    <div id="scrollbar" class="art-scroll-frame">

      <!-- container -->
      <div class="container-fluid {% if LANGUAGE_CODE == 'en' %} text-left {% else %} text-right rtl-dir {% endif %}">

        <!-- Back Button -->
        {% include "home/inc/back_btn.html" %}
        <!-- Back Button -->
        
        <!-- Display the errors -->
        {% include "home/inc/messages.html" %}
        <!-- Display the errors -->
        <section id='percentage-home-details-wrapper' class="mt-5">

          <hr />

          <section id="percentage-table">
            <table class="table table-dark table-striped">
              <thead>
                <tr>
                  <th scope="col">
                    {% trans "Percentage Label" %}
                  </th>
                  <th>
                    {% trans "Position" %}
                  </th>
                  <th colspan="3" class="text-center">
                    {% trans "Edit" %}
                  </th>
                </tr>
              </thead>
              <tbody>
                {% for per in all_perns %}
                <tr>
                  <td>
                    <a href="{% url 'dashboard-update-percentage' per.pk %}" class="text-white">
                      {{per.label}}
                    </a>
                  </td>
                  <td>
                    {{per.position}}
                  </td>
                  <td class="text-center">
                    <a href="{% url 'dashboard-update-percentage' per.pk %}" class="art-btn p-2">
                      <i class="fas fa-pencil-alt" style="font-size: 17px;"></i>
                    </a>
                   
                  </td>
                </tr>
                {% endfor %}

              </tbody>
            </table>
          </section>
        </section>

      </div>
      <!-- container end -->




    </div>
    <!-- scroll frame end -->

  </div>
  <!-- swup container end -->

</div>
<!-- content end -->
{% endblock content %}